resources

April 5, 2017 – InterSystems Security Notification

InterSystems has discovered a security vulnerability in Caché and therefore also in Ensemble, HealthShare and TrakCare. While this vulnerability was only recently discovered, it impacts all versions of Caché and all versions of Ensemble and HealthShare.

Remediation steps are available from InterSystems Worldwide Response Center (WRC).  The remediation steps do not require downtime and do not affect customer applications. Any InterSystems product distribution that you receive after March 2, 2017 contains the corrections for this vulnerability.

Please reference “February 2017 SV” when discussing this vulnerability. For assistance with remediation contact your Application Provider or InterSystems Worldwide Response Center.